@charset "utf-8";

/* CSS Document */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
nav ul,
nav li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    font-family: "微软雅黑", "华文细黑", "黑体", Arial, Tahoma, Helvetica;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

body {
    background-color: #f6f8f9;
}


/*输入框默认色*/

input::-webkit-input-placeholder {
    color: #999;
}

input:-moz-placeholder {
    color: #999;
}

input::-moz-placeholder {
    color: #999;
}

input:-ms-input-placeholder {
    color: #999;
}

.segleft {
    color: #000;
}

.segright {
    background-color: rgba(154, 129, 106, 0.28);
    color: #000;
}

.segright p {
    color: #c13324;
}

.segright div input[type=password],
.segright div input[type=text] {
    background-color: #fff;
}

.segright div input+* {
    background-color: #fff;
}

.segright label {
    color: #fff;
    background-color: #f38718;
}

.segright label input {
    color: #fff;
}

.segright a {
    color: #f38718;
}

.todoten a:nth-child(1) {
    color: #333;
}

.todoten a:nth-child(1) text {
    color: #f38718;
}

.header {
    color: #555;
}

.cenHeader {
    color: #555;
}

.itemebox {
    background-color: rgba(0, 0, 0, 0.5);
}

.cliercen div>p {
    color: #8a6005;
}

.header p text {
    color: #ee861b;
}

.boxmain {
    background-color: #f6f8f9;
}

.buntsleft li a {
    color: #353535;
}

.buntsleft li+li a {
    border-top: #e8ebee solid 1px;
}

.buntsleft .theaction a span {
    color: #353535;
    border-left: #e36745 solid 4px;
}

.itembox {
    background-color: rgba(0, 0, 0, 0.63);
}


/*.grounds ul{
    background-color: #fff;
    color: #353535;
}
.grounds li+li a{
    border-top: #e8ecee solid 1px;
}
.grounds .theaction a span{
    color: #353535;
    border-left: #e36745 solid 4px;
}
*/

.hadpiao>h2 {
    border-bottom: #cececf solid 1px;
}

.hadpiao>h2 span text {
    color: #e36745;
}

.hadpiao>h2 span a {
    background-color: #fff;
    color: #333;
    border: #d5d5d5 solid 1px;
}

.hadpiao>h2 span button {
    background-color: #fff;
    color: #333;
    border: #d5d5d5 solid 1px;
}

.hadpiao>h2 span .ctb {
    color: #fff;
    background-color: #f38718;
    border: transparent solid 1px;
}

.banerbox div {
    color: #666;
}

.banerbox div section span {
    color: #353535;
}

.clor01 {
    background-color: #ffebb6;
}

.clor02 {
    background-color: #ffca93;
}

.clor03 {
    background-color: #bbdaa8;
}

.clor04 {
    background-color: #b6e6ff;
}

.banerbox div a {
    color: #fff;
    background-color: #ee861b;
}

.banerdata {
    background-color: #fff;
    color: #353535;
    box-shadow: rgba(226, 226, 226, 1) 1px 1px 5px;
}

.t-col01 {
    color: #ee861b;
}

.t-col02 {
    color: #e36745;
}

.t-col03 {
    color: #3dc07e;
}

.banerdata div time {
    color: #353535;
}

.dowbunt2 {
    background-color: #ff6000;
    color: #fff;
}

.dowbunt2 input {
    color: #fff;
}

.hadpiao h2 a {
    background-color: #fff;
    color: #808080;
    border: #cecece solid 1px;
}

.hadpiao h2>a {
    background-color: #ff6000;
    color: #fff;
    border: #cecece solid 0;
}

.sclist li {
    background-color: #fff;
    color: #333;
    box-shadow: #e2e2e2 1px 1px 5px;
}

.sclist li section span {
    color: #f38718;
}

.sclist li a {
    background-color: #f38718;
    color: #fff;
}

.inpulist label {
    background-color: #fff;
    border: #d6d6d6 solid 1px;
}

.inbuntbox label {
    color: #fff;
    background-color: #f38718;
}

.inbuntbox label input {
    color: #fff;
}

.inbuntbox label+label {
    background-color: #fff;
    border: #d5d5d5 solid 1px;
}

.inbuntbox label+label input {
    color: #333;
}

.ongreen {
    background-color: #6dd230;
    color: #fff;
}

.bessety article p span {
    color: #666;
}

.bessety article+article p button {
    color: #fff;
    background-color: #1a55fb;
}

.sellbox {
    border-bottom: #d4d5d5 solid 1px;
}

.sellbox section span text {
    color: #f38718;
}

.vcolor01 {
    color: #3dac74;
}

.vcolor02 {
    color: #ff4200;
}

.chartybox {
    color: #333;
}

.v_cbunts1 {
    border: #d6d6d6 solid 1px;
    color: #f38718;
    background-color: #fff;
}

.v_cbunts2 {
    background-color: #f38718;
    color: #fff;
}

.v_cbunts3 {
    background-color: #e5e5e5;
    color: #999;
}

.sclist li article button {
    color: #fff;
    background-color: #3dac74;
}

.sellbox article button {
    color: #fff;
    background-color: #3dac74;
}

.itemsubnox {
    background-color: rgba(0, 0, 0, 0);
}

.itmaeks>div {
    background-color: #fff;
    color: #333;
    box-shadow: rgba(0, 0, 0, 0.3) 0 3px 4px;
}

.f_true {
    color: #fff;
    background-color: #f38718;
}

.f_false {
    background-color: #dedede;
    color: #333;
}

.terjuiop {
    border-bottom: #d4d5d5 solid 1px;
}

.terjuiop div {
    color: #333;
}

.terjuiop div span {
    color: #fff;
    background-color: #cbcbcb;
}

.terjuiop .thedao {
    color: #f38718;
}

.terjuiop .thedao span {
    color: #fff;
    background-color: #f38718;
}

.terjuiop hr {
    background-color: #f38718;
}

.kovebox {
    color: #333;
}

.l_text {
    border: #d6d6d6 solid 1px;
    background-color: #fff;
}

.l_bunt {
    color: #fff;
    background-color: #1ecbf3;
}

.l_bunt button,
.l_bunt input {
    color: #fff;
}

.sheche label {
    background-color: #f38718;
}

.sheche label * {
    color: #fff;
}

.finimg {
    color: #333;
}

.transpage {
    color: #333;
}

.transpage span {
    color: #ee861b;
}

.transpage a {
    color: #ee861b;
}

.transpage>strong {
    color: #ee861b;
}

.dowt_top {
    background-color: #f38738;
    color: #E4DA2F;
}

.dowt_top h4 {
    color: #fff;
}

.dowt_top button,
dowt_top a {
    background-color: #E4DA2F;
    color: #f38738;
}

.dowt_d {
    background-color: #fff;
    color: #333;
    box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 4px;
}

.dowt_d p text {
    color: #1c9cdf;
}

.dowt_d a {
    background-color: #f38738;
    color: #fff;
}

.dowhttp {
    background-color: #fff;
    color: #333;
    box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 4px;
}

.dowhttp h3 {
    border-bottom: #d6d6d6 solid 1px;
}

.dowhtsum {
    background-color: #f38738;
    color: #fff;
}

.dowhtsum input {
    color: #fff;
}

.shuo_m {
    border-top: #d6d6d6 solid 1px;
}

.d_items {
    background-color: rgba(0, 0, 0, 0.4);
}

.dowt_d label {
    background-color: #f38738;
    color: #fff;
}

.shuo_m p span {
    color: #f38738;
}

.banerbox section .prots {
    color: #f38738;
}

.banerbox section .prots span {
    background-color: #1c7aab;
    color: #fff;
}


/*股权登记*/

.dowhite {
    background-color: #fff;
    box-shadow: rgba(226, 226, 226, 1) 1px 1px 5px;
}

.dowhite>h2 {
    border-bottom: #d0d0d0 solid 1px;
}

.dowhite>h2 .quser {
    border-bottom: #f38718 solid 4px;
    color: #f38718;
}

.linecilo div text {
    color: #f38718;
}

.linecilo div span {
    background-color: #f38718;
    color: #fff;
}

.linecilo2 div text {
    color: #f38718;
}

.linecilo2 div span {
    background-color: #f38718;
    color: #fff;
}

.inbunts a {
    color: #333;
    border: #d5d5d5 solid 1px;
    background-color: #fff;
}

.inbunts a+a {
    border: 0;
    color: #fff;
    background-color: #f38718;
}

.maintext>text {
    color: #999;
}

.linecilo div section p {
    border-top: #f38718 solid 2px;
}

.linecilo2 div section p {
    border-top: #f38718 solid 2px;
}

.vedomin {
    background-color: #fff;
    box-shadow: rgba(226, 226, 226, 1) 1px 1px 5px;
}

.vedomin>h3 {
    border-bottom: #d6d6d6 solid 1px;
}

.vi-warte+.vi-warte {
    border-top: #d6d6d6 dashed 1px;
}

.vedomin .soldbor {
    border-top: #d6d6d6 solid 1px;
}

.vi-warte div p span {
    color: #f38718;
}

.mincehider>h1 {
    border-left: #f38718 solid 5px;
}

.inbunwite {
    background-color: #fff;
    color: #333;
    border: #d5d5d5 solid 1px;
}

.inorages {
    color: #fff;
    background-color: #f38718;
}

.inorages3 {
    color: #fff;
    background-color: #019fe8;
}

.inorages2 {
    color: #fff;
    background-color: #f38718;
}

.vi-sinu {
    border-top: #d6d6d6 solid 1px;
}

.vmslet div text {
    color: #666;
}

.vmslet div span {
    color: #333;
}

.vmslet div:first-child {
    border-bottom: #d6d6d6 solid 1px;
}

.mitenox {
    background-color: rgba(0, 0, 0, 0);
}

.syongjer {
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0 0 4px;
}

.mhead {
    border-bottom: #d6d6d6 solid 1px;
}

.mhead span {
    color: #fff;
    background-color: #f38718;
}

.s-oragbun {
    color: #fff;
    background-color: #f38718;
}

.s-ybunts {
    color: #fff;
    background-color: #cacaca;
}

.g-seinput input[type=text] {
    background-color: #fff;
    border: #d6d6d6 solid 1px;
}

.tc-down p a {
    color: #fff;
}

.img-ups>span {
    color: #fb2121;
}

.text-r p span {
    color: #38b75f;
}

.tgui-rt {
    color: #333;
    border-top: #d6d6d6 dashed 1px;
}

.tglin-h {
    border-left: #c2c2c2 solid 1px;
}

.tglin-h div section span {
    border: #fff solid 1px;
    background-color: #c2c2c2;
}

.tglin-h div section time {
    color: #999;
}

.tglin-h div:nth-child(2) section span {
    background-color: #80cc94;
    border: #fff solid 1px;
}

.swblinew1>div section span {
    color: #fff;
    background-color: #cbcbcb;
}

.swblinew1>div section text {
    color: #333;
}

.swblinew1>div section hr {
    background-color: #d4d5d5;
}

.swblinew1>div section .wit0 {
    background-color: transparent;
}

.swblinew1>div section .wicol {
    background-color: #f38718;
}

.swblinew1>.ocwt text {
    color: #f38718;
}

.swblinew1>.ocwt section span {
    background-color: #f38718;
    color: #fff;
}

.swblinew2>div section span {
    color: #fff;
    background-color: #cbcbcb;
}

.swblinew2>div section text {
    color: #333;
}

.swblinew2>div section hr {
    background-color: #d4d5d5;
}

.swblinew2>div section .wit0 {
    background-color: transparent;
}

.swblinew2>div section .wicol {
    background-color: #f38718;
}

.swblinew2>.ocwt text {
    color: #f38718;
}

.swblinew2>.ocwt section span {
    background-color: #f38718;
    color: #fff;
}

.lavtext {
    color: #f3140d;
}

.lavtext .snewcolor {
    color: #ff2b2b;
}

.lavtext .snewcolor2 {
    color: #ff2b2b;
}

.leftbox2 p {
    color: #2470e8;
}

.tc-pjyon {
    color: #333;
}

.coninputy {
    background-color: #fff;
    box-shadow: rgba(226, 226, 226, 1) 1px 1px 5px;
    color: #333;
}

.coninputy2 {
    background-color: #fff;
    box-shadow: rgba(226, 226, 226, 1) 1px 1px 5px;
    color: #333;
}

.coninputy div button {
    color: #fff;
    background-color: #3cc7e7;
}

.coninputy div sub {
    border: #d5d5d5 solid 1px;
}

.coninputy section input {
    border: #d6d6d6 solid 1px;
}

.befopr {
    color: #fff;
    background-color: #f38718;
}

.befopr input {
    color: #fff;
}

.coninputy .cument button {
    color: #f38718;
}

.coninputy .cument input {
    border: #d6d6d6 solid 1px;
}

.coninputy section a {
    color: #f38718;
}

.forcbox div {
    border: #d5d5d5 solid 1px;
    background-color: #fff;
}

.forcbox div section {
    color: #333;
}

.forcbox div h5 a {
    color: #ff6000;
}

.forcbox div section span a {
    color: #f38718;
    background-color: #fff;
}

.forcbox .f-col01 section {
    background-color: #d9c9a3;
}

.forcbox .f-col02 section {
    background-color: #b6e6ff;
}

.forcbox .f-col03 section {
    background-color: #bbdaa8;
}

.forcbox .f-col04 section {
    background-color: #e7ba4e;
}

.forcbox .f-col05 section {
    background-color: #bbe746;
}

.betguiter>a {
    color: #f38718;
    background-color: #fbe0c4;
    border: #e2d2c1 solid 2px;
}

.itybox {
    background-color: rgba(0, 0, 0, 0.8);
}

.defullp {
    border-bottom: #d6d6d6 solid 1px;
}

.defullp p span,
.defullp p text {
    color: #f38718;
}

.bwentxt {
    color: #f12e10;
}

.inpulist>a {
    color: #f12e10;
}

.vi-sinu label text {
    color: #ff2b2b;
}

.vi-sinu+.vi-warte {
    border-top: #d6d6d6 dashed 1px;
    border-bottom: #d6d6d6 solid 1px;
}

.vi-sinu>div label {
    border: #d6d6d6 solid 1px;
}

.vi-sinu>div span {
    color: #f12e10;
}

.banerdata section h5 {
    color: #333;
}

.banerdata section h5 {
    color: #ff2b2b;
}

.banerdata div h5 {
    color: #999;
}

.shareleft h1 {
    color: #333;
}

.shareleft h1 span {
    color: #f38718;
}

.shareleft h1 .sherbun {
    color: #1683f2;
}

.sharewitbox>p {
    color: #333;
}

.shareleft>p text {
    color: #f59a4d;
}

.shareleft>p>a {
    color: #1683f2;
}

.shareleft article {
    background-color: #f5f5f5;
    color: #333;
}

.hadiser li {
    border-top: #ccc solid 1px;
}

.hadiser li>div section h5 a {
    color: #fff;
    background-color: #f38718;
}

.hadiser li>div span {
    color: #f38718;
}

.hadiser li>div .isgren {
    color: #7cc876;
}

.hadiser li>p text {
    color: #f38718;
}

.hadiser li>p a {
    color: #1683f2;
}

.sumprom {
    background-color: #f38718;
}

.promlinebg {
    background-color: #d9d9d9;
    border: rgba(243, 135, 24, 0.5) solid 0;
}

.textshux text+text {
    border-left: #ce700f solid 1px;
}

.sumprom span {
    color: #f38718;
}

.sharetop>h1 {
    color: #fb5d38;
}

.sharetop>h1 hr {
    background-color: #e7e7e6;
}

.sharetop>h2 {
    color: #fb5d38;
}

.sharetop>p {
    color: #fb5d38;
}

.sharetop>p span {
    color: #333;
}

.sharbotm {
    color: #ffd98e;
}

.sharbotm button,
.sharbotm a {
    color: #ffd98e;
}

.inpulist text {
    color: #f00;
}

.inpulist button {
    color: #fff;
    background-color: #f38718;
}

.fiker {
    background-color: #fff;
}

.fiker>h2 {
    border-bottom: #d6d6d6 solid 1px;
}

.fiker>article p span {
    color: #ff2442;
}

.fiker>article p text,
.fiker>article p time {
    color: #999;
}

.gotoredbunt {
    color: #fff;
    background-color: #ff2442;
}

.gotoredbunt * {
    color: #fff;
}

.fijonm {
    border-bottom: #d8d8d8 solid 1px;
}

.ischabox a {
    color: #f38718;
}

.istextbox {
    background-color: rgba(0, 0, 0, 0.45);
}

.isweitbox {
    background-color: #fff;
}

.isweitbox button {
    color: #fff;
    background-color: #fb5d38;
}

.bunelistbox li {
    background-color: #fff;
    color: #333;
    box-shadow: rgba(200, 200, 200, 0.2) 2px 3px 3px;
}

.bunelistbox li div h1 span {
    color: #f38718;
}

.bunelistbox li div>text {
    color: #ff2b2b;
}

.bunelistbox li section h2 {
    color: #f38718;
}

.bunelistbox li section h3 {
    color: #333;
}

.bunelistbox li section .isgre {
    color: #19ba37;
}

.bunelistbox li section .isgre2 {
    color: #4fceb1;
}

.bunelistbox li section .isgre3 {
    color: #f00;
}

.bunelistbox li section p a {
    color: #333;
}

.bunelistbox li section p a+a {
    color: #333;
}

.bunelistbox li article {
    border-top: #d6d6d6 solid 1px;
}

.bunelistbox li article p {
    color: #333;
}

.bunelistbox li article a {
    color: #48b8f2;
}

.topbunty {
    color: #fff;
    background-color: #f38718;
}

.unwers {
    background-color: #fff;
    border: #d6d6d6 solid 1px;
}

.newfilr a {
    color: #f12e10;
}

.baquers {
    background-color: #fff;
}

.ismoxkol span {
    color: #666;
}

.runingbox {
    border-top: #d6d6d6 solid 1px;
}

.runingbox span {
    color: #f12e10;
}

.runingbox .inc01 {
    color: #2d8221;
}

.lineficer {
    color: #333;
}

.lineficer h2 span {
    color: #f38718;
}

.kanty p {
    border-bottom: #d6d6d6 solid 1px;
}

.longday {
    background-color: #fff;
    border: #d6d6d6 solid 1px;
}

.unjiukol {
    background-color: #fff;
    border: #d6d6d6 solid 1px;
}

.numhasbox li {
    background-color: #fff;
    color: #333;
    box-shadow: rgba(226, 226, 226, 1) 1px 1px 5px;
}

.numhasbox li div h1 span {
    color: #f38718;
}

.orabunt {
    color: #fff;
    background-color: #f38718;
}

.orabunt>* {
    color: #fff;
}

.numhasbox li>a {
    border: #ccc solid 1px;
}

.lineficer h2 a {
    color: #6ac2f4;
    border: #fff;
}

.mecolobox>a {
    background: -webkit-linear-gradient(-30deg, #fbe69c, #ffa85a);
    /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(-30deg, #fbe69c, #ffa85a);
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(-30deg, #fbe69c, #ffa85a);
    /* Firefox 3.6 - 15 */
    background: linear-gradient(-30deg, #fbe69c, #ffa85a);
    /* 标准的语法 */
    color: #fff;
}

.mecolobox>a+a {
    background: -webkit-linear-gradient(-30deg, #fbc89c, #f7816a);
    /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(-30deg, #fbc89c, #f7816a);
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(-30deg, #fbc89c, #f7816a);
    /* Firefox 3.6 - 15 */
    background: linear-gradient(-30deg, #fbc89c, #f7816a);
    /* 标准的语法 */
    color: #fff;
}

.mecolobox>a text {
    color: #aa4a04;
}

.mecolobox>a span b {
    color: #aa4a04;
}

.inpulist+h6 {
    color: #f38718;
}

.jmpage {
    color: #f38718;
}

.inhui {
    color: #ff2b2b;
}

.cliercen {
    background: -webkit-linear-gradient(-30deg, #ffd6ac, #fdbe65);
    /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(-30deg, #ffd6ac, #fdbe65);
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(-30deg, #ffd6ac, #fdbe65);
    /* Firefox 3.6 - 15 */
    background: linear-gradient(-30deg, #ffd6ac, #fdbe65);
    /* 标准的语法 */
    color: #fff;
}

.cliercen div span {
    color: #aa4a04;
}

.cliercen div span text {
    color: #666;
}

.cliercen section a {
    color: #333;
    background-color: #fff;
}

.cliercen section a+a {
    color: #fff;
    background-color: #f38718;
}

.postext {
    color: #ff2b2b;
}

.werxtna {
    color: #ff2b2b;
}

.shofbunt {
    color: #fff;
    background-color: #f38718;
}

.shareleft article .adlable p text {
    color: #f38718;
}

.adlable label {
    color: #2d8221;
}

.adlable .labtab {
    color: #fff;
    background-color: #f38718;
}

.forcbox .addheight article a {
    color: #fff;
    background-color: #f38718;
}

.huilafeed {
    background: -webkit-linear-gradient(-30deg, #ffd6ac, #fdbe65);
    /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(-30deg, #ffd6ac, #fdbe65);
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(-30deg, #ffd6ac, #fdbe65);
    /* Firefox 3.6 - 15 */
    background: linear-gradient(-30deg, #ffd6ac, #fdbe65);
    /* 标准的语法 */
    color: #fff;
}

.huilafeed h2 {
    border-bottom: rgba(170, 74, 4, 0.3) solid 2px;
}

.paderll div text,
.paderll a text {
    color: rgba(170, 74, 4, 0.6);
}

.paderll div span,
.paderll a span {
    color: rgba(170, 74, 4, 1);
}

.bunelistbox li .aseeshow {
    border-top: #dedede solid 1px;
}

.bunelistbox li .aseeshow p a {
    color: #48b8f2;
}

.commisiton h3 {
    background-color: #efefef;
}

.commisiton thead {
    background-color: #efefef;
}

.commisiton table td {
    border: #ccc solid 1px;
}

.commisiton .borcloce {
    background-color: #ff962e;
    color: #fff;
}

.tshclor01 {
    background: -webkit-linear-gradient(-30deg, #fbe69c, #fdbe86);
    /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(-30deg, #fbe69c, #fdbe86);
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(-30deg, #fbe69c, #fdbe86);
    /* Firefox 3.6 - 15 */
    background: linear-gradient(-30deg, #fbe69c, #fdbe86);
    /* 标准的语法 */
}

.tshclor02 {
    background: -webkit-linear-gradient(-30deg, #fbc89c, #fca493);
    /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(-30deg, #fbc89c, #fca493);
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(-30deg, #fbc89c, #fca493);
    /* Firefox 3.6 - 15 */
    background: linear-gradient(-30deg, #fbc89c, #fca493);
    /* 标准的语法 */
}

.tshclor01 span {
    background-color: #d08743;
}

.tshclor02 span {
    background-color: #c66b59;
}

.tshclor01 h2 {
    color: #7c410c;
}

.tshclor02 h2 {
    color: #944c01;
}

.kilnames {
    border-bottom: #ccc solid 1px;
}

.kilnames a {
    color: #6f6f6f;
}

.kelionc {
    background-color: #f5f5f5;
    color: #333;
}

.kestop div section span text {
    color: #f59a4d;
}

.kl-c01 {
    color: #f33c18;
}

.kestop p text {
    color: #f59a4d;
}

.kermin {
    border-top: #ccc solid 1px;
}

.kermin div p text,
.kermin div span text {
    color: #f38718;
}

.kermin div span {
    color: #999;
}

.kermin div span a {
    color: #429fef;
}

.kerbunts {
    color: #fff;
    background-color: #f38718;
}

.navigornim .navic {
    color: #f38718;
    border-bottom: #f38718 solid 2px;
}

.navigornim {
    color: #333;
    border-bottom: #ccc solid 1px;
}

.kertxtp {
    color: #999;
    border-top: #ccc solid 1px;
}

.tmboxg h2 {
    color: #a15303;
}

.tmboxg p {
    color: #fff1bb;
}

.timshbox a {
    color: #fff;
    background-color: #7aca49;
}

.timshbox span {
    color: #333;
}

.timshbox span text {
    color: #ee8213;
}

.hadpiao .tmsh {
    background: none;
    border: #ff8916 solid 1px;
}

.hadpiao .tmsh a {
    border: #ff8916 solid 0;
}

.drveup_y span {
    color: #f38718;
}

.drveup_y h2 {
    color: #a15303;
}

.drveup_y p {
    color: #fff1bb;
}

.dromins>a {
    color: #429fef;
}

.drveup_n span {
    color: #d8d8d8;
}

.drveup_n h2 {
    color: #876747;
}

.drveup_n p {
    color: #b69d79;
}

.stimeboxlist {
    background-color: #fff;
    color: #333;
}

.stimeboxlist>h2 a {
    color: #f38718;
}

.stimeboxlist>h2 {
    border-bottom: #ccc solid 1px;
}

.joynu {
    color: #f38718;
}

.titextp {
    color: #f33c18;
}

.getf_box {
    background-color: #fff;
    color: #333;
    box-shadow: rgba(206, 206, 206, 0.3) 0 0.2rem 0.35rem;
}

.getn_ul {
    background-color: #ccc;
    color: #333;
}

.getf_box>div:nth-child(2) p {
    color: #f33c18;
}

.getf_box>div:nth-child(2) label {
    border: #ccc solid 1px;
}

.getf_box section .getleft_bun {
    color: #fff;
    background-color: #f38718;
}

.getf_box section .getleft_bun>* {
    color: #fff;
}

.getf_box section .getright_bun {
    color: #666;
    background-color: #dcdcdc;
}

.getf_box section .getright_bun>* {
    color: #666;
}

.h2_names {
    background-color: #dfdfdf;
}

.gunewtabnav nav a {
    background-color: #dfdfdf;
}

.reverlines div {
    background-color: #fff;
    border: #ddd solid 1px;
}

.reverlines div span {
    border-right: #ddd solid 1px;
}

.revecen div {
    border-bottom: #ccc solid 1px;
}

.revecen p {
    color: #999;
}

.revecen p text {
    color: #333;
}

.revecen span {
    color: #e74b43;
}

.revebunts {
    color: #fff;
    background-color: #f38718;
}

.meat_put {
    border-bottom: #e8e8e8 solid 1px;
}

.meat_put>text {
    color: #444547;
}

.get_n {
    color: #5092e1;
}

.full_bnt {
    color: #fff;
    background-color: #f38718;
}

.full_bnt * {
    color: #fff;
}

.meat_bom {
    color: #999;
}

.meat_bom a {
    color: #f38718;
}

.perfect_box {
    color: #333;
}

.perfect_in {
    border-bottom: #e4e4e4 solid 1px;
}

.bank_line {
    color: #fff;
}

.bank_cr {
    background-color: #ed7273;
}

.bank_cb {
    background-color: #5d99ea;
}

.bank_cv {
    background-color: #c94fdb;
}

.bank_cg {
    background-color: #329228;
}

.bank_t div button {
    color: #fff;
}

.bank_bnt_add {
    border: #ccc dashed 1px;
    color: #f38718;
}

.bank_bnt_add>span {
    color: #ccc;
}

.bank_on_in {
    background-color: #fff;
    color: #333;
}

.bank_on_in div {
    border-bottom: #d6d6d6 solid 1px;
}

.bank_on_in input[type=submit],
.bank_on_in input[type=button],
.bank_on_in a {
    color: #fff;
    background-color: #f38718;
}

.for_por_bunt {
    color: #fff;
    background-color: #f38718;
}

.in_gun {
    background-color: #fff;
    border: #dedede dashed 1px;
}

.in_gun+p {
    color: #ff4200;
}

.inset_school {
    background-color: #fff;
}

.inset_school p {
    border-top: #dedede solid 1px;
    color: #ff4200;
}

.sell_box {
    border: #dedede solid 1px;
    background-color: #fff;
}

.sell_box>p span {
    color: #ff4200;
}

.sell_box div section p input {
    border: #dedede solid 1px;
}

.sell_no_btn {
    color: #fff;
    background-color: #f38718;
}

.back_s_box {
    background-color: #fff;
}

.pop_dan_s {
    border-top: #dedede solid 0.6em;
}

.chartybox>hr {
    background-color: #dfdfdf;
}

.river_as {
    border-bottom: #dedede solid 0.06rem;
}

.river_as .lines {
    color: #f38718;
    border-bottom: #f38718 solid 0.1rem;
}

.bgc1 {
    background-color: #3dac74 !important;
}

.price_box span text {
    color: #f00;
}

.new_bunt_red {
    color: #fff!important;
    background-color: #f38718 !important;
}

.new_bunt_green {
    color: #fff!important;
    background-color: #6dd230!important;
}

.mis_ver_load {
    border-bottom: #cecece solid 0.04em;
}

.mis_ver_load>a.s_item {
    color: #f38718;
    border-bottom: #f38718 solid 0.12em;
}

.mis_search {
    background-color: #ecedf2;
}

.task_c1 {
    color: #ff2b2b;
}

.task_c2 {
    color: #19ba37;
}

.task_c3 {
    color: #ee861b;
}

.task_c4 {
    color: #f38718;
}

.task_c button {
    color: white;
    background-color: #e9841f;
}

.task_c button[disabled] {
    color: #999;
    background-color: #dfdfdf;
}

.task_b {
    color: #333;
}

.task_b div span {
    color: #80b72e;
}

.task_b div span.off {
    color: #d33547;
}

.stock_l,
.stock_r {
    color: #333;
}

.stock_l div section p span,
.stock_l div>div p span {
    color: #ef7115;
}

.stock_l div>div>a {
    color: #ef7115;
}

.equice {
    background-color: white;
}

.equice_top li,
.equistep {
    color: #333;
}

.equice_top li span,
.equititle li span {
    color: #666;
}

.equititle li {
    color: #333;
}

.equistep li span {
    background-color: white;
}

.equistep li span a {
    color: white;
    background-color: #ccc;
}

.equistep li small {
    color: #999;
}

.equistep li:first-child span a {
    background-image: url("./icons/stepbg.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% 100%;
}

.gobind a {
    background-color: #de8c4f;
    border: #f37d4f solid 1px;
    color: white;
}

.gobind a[href=''],
.gobind a:not([href]) {
    background-color: #ccc;
    color: #999;
}

.gobindprep ul li.on span {
    background-color: #f38718;
}

.gobindprep ul li.on div {
    color: #f38718;
}

.gobindprep ul li+li {
    border-top: #d4d5d5 solid 1px;
}

.gobindprep ul li div {
    color: #333;
}

.gobindprep ul li div span {
    background-color: #cbcbcb;
    color: white;
}

.gobindStep {
    background-color: white;
    color: #333;
}

.gobindStep h2 {
    border-bottom: #d6d6d6 solid 1px;
}

.gobstep li {
    border-left: #79ca49 solid 0.18rem;
    border-top: #cccccc solid 1px;
}

.gobstep li span {
    color: white;
    background-color: #79ca49;
}

.gobstep li p {
    background-color: white;
}

.gotonext,
.gotonext2 {
    color: white;
    background-color: #f38718;
}

.gotonext2[disabled] {
    color: #aaa;
    background-color: #dedede;
}

.gotonext:not([href]),
.gotonext[href=''] {
    background-color: #ccc;
    color: #999;
}

.gonetinput {
    color: #333;
}

.gonetinput>div {
    border: #d6d6d6 solid 1px;
}

.gonetinput>div input[type=button] {
    color: white;
    background-color: #86bee5;
}

.calce {
    color: #333;
    background-color: #f6f8f9;
    border: #dadbdb solid 1px;
}

.godobin {
    color: white;
    background-color: #79ca49;
    border: #dadbdb solid 1px;
}

.bindshure {
    color: #333;
}

.bindshure>p span {
    color: #f38718;
}

.bindshure>text {
    color: #b82b31;
}

.bindlogo div {
    color: #666;
}

.bindlogo div p {
    background-color: #dcdcdc;
}

.bindlogo div p span {
    background-color: #f38718;
}

.bindset {
    border-bottom: #ccc solid 1px;
}

.fabcphone {
    background-color: white;
    color: #333;
    box-shadow: rgba(226, 226, 226, 1) 0 0 9px 3px;
}

.fabcphone div {
    border: #d6d6d6 solid 1px;
}

.fabcphone div>span {
    color: #b82b31;
}

.fabcphone div input[type=button],
.fabcphone div input[type=submit] {
    color: white;
    background-color: #86bee5;
}

.fabcphone div:last-child .cancel {
    background-color: #f6f8f9;
    color: #333;
    border: #dadbdb solid 1px;
}

.fabcphone div:last-child .confirm {
    background-color: #79ca49;
    color: white;
    border: #79ca49 solid 1px;
}

.handlegu {
    background-color: white;
    color: #333;
}

.handletop-dat p span {
    color: #1f89ba;
}

.handletop>a,
.handlemassage a {
    background-color: #79ca49;
    color: white;
}

.handletop>a:not([href]),
.handletop>a[href=""],
.handlemassage>a:not([href]),
.handlemassage>a[href=""] {
    background-color: #dddddb;
}

.handlegu>h2 {
    border-bottom: #d6d6d6 dashed 0.05rem;
}

.handlebottom {
    border-top: #d6d6d6 solid 0.05rem;
}

.handlebottom>p {
    color: #d95359;
}

.handlebunt {
    background-color: #f38718;
    color: white;
}

.handlebunt[disabled] {
    background-color: #dddddb;
}

.handlechecked label input:checked+span {
    border: #f38718 solid 0.05rem;
}

.handleinput input {
    border: #d6d6d6 solid 0.05rem;
}

.handlemassage p {
    color: #f38718;
}